/*
Theme Name:     Creative ADM
Theme URI:      http://www.creativeadm.com.au
Description:    Child theme for the Twenty Twelve theme
Author:         CreativeADM
Author URI:     http://www.creativeadm.com.au
Template:       twentytwelve                             
Version:        0.1.0!
*/

@import url("../twentytwelve/style.css");
/* Global */
html{
	font-size:16px;
}
a{
	color:#8996a0;
	
}
.fpw-featured-link{
	text-decoration:none;
}
a:hover{
	color:#000;
}
body{
	background-color:#FFF;
	font-family: 'PMNCaeciliaW02-45Light', serif !important;
}
.margin-line{
	height:25px;
	background:url(images/line.png);
}
#d-work-line{
	height:25px;
	background:url(images/line.png);
}
.d-content-container ul{
	padding-left:1.0em;
}
.d-content-container li{
	list-style:outside;
	margin-bottom:10px;
	line-height:1.5em;
}
#d-project-list li{
	list-style:none;
}
#d-project-list ul{
	padding-left:0;
}
h2{
	color:#8996a0;
	font-size:1.25em !important;
	font-family: 'PMNCaeciliaW02-45Light', serif !important;
	font-weight:bold;
	padding-bottom:0.5em;
}
h3{
	font-family: 'PMNCaeciliaW02-56Italic', serif;
	text-transform:capitalize;
	font-weight:100;
	font-size:0.9em;
	color:#000;
}
.h-sidebar-title{
	text-transform:none !important;
}
hr{
	margin:0;
}
p{
	font-family: 'PMNCaeciliaW02-45Light', serif !important;
	font-size:1.0em !important;
	line-height:1.5em;
	padding-bottom:0.5em;
}
.p-name-large{
	font-size:2.25em !important;
	padding-bottom:0.2em;
	line-height:1.2em;
	padding-top:0.2em;
}
.s-title-large{
	font-size:1.25em !important;
	color:#8996a0 !important;
	font-family: 'PMNCaeciliaW02-45Light', serif !important;
	font-weight: normal;
	letter-spacing:0.02em;
}
/*This style is reflected in Giles' title */
.s-title-large em{
	font-weight: normal;
}
	
#d-line{
	margin-bottom:3.5em;
}
.p-blurb{
	color:#8996a0;
	font-size:1.35em !important;
	padding-bottom:1.0em;
}
.p-blurb-intro{
	color:#8996a0;
	font-size:1.35em !important;
	padding-bottom:1.0em;
	padding-top:3.0em;
}
.p-blurb-sub-menu{
	color:#8996a0;
	font-size:1.35em !important;
	padding-bottom:1.0em;
	padding-top:0.9em;
}
.main-navigation a{
	font-family: 'PMNCaeciliaW02-56Italic', serif !important;
	text-transform:lowercase !important;
	color:#8996a0 !important;
	font-size:1.0em;
}
.main-navigation{
	margin-top:5px !important;
}
.main-navigation ul{
	border:none !important;
	text-align:right !important;
}
.main-navigation li {
	text-align:right !important;
	padding-right:0 !important;
	margin-right:0 !important;
	margin-left:3.0em;
}
#d-sub-nav-links{
	margin-bottom:2.0em;
}
#d-sub-nav-links ul li{
	display:inline-block;
	margin-right:1.75em;
}
#d-sub-nav-links ul li a{
	font-family: 'PMNCaeciliaW02-56Italic', serif !important;
	text-decoration:none;
	font-size:0.8em;
}
.current_page_item a{
	font-weight:normal !important;
	color:#F90 !important;
}
.current-page-ancestor a{
	color:#F90 !important;
}

.padding-in {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	behavior: url(http://creativeadm.com.au/wp-content/themes/creativeadm/scripts/boxsizing.htc);
	padding: 1.0em;
}
.s-staff-name{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:auto;
	text-align:center;
	opacity:0.0;
	transition: opacity .8s ease-in-out;
  	-moz-transition: opacity .8s ease-in-out;
  	-webkit-transition: opacity .8s ease-in-out;
	vertical-align:middle;
	color:#FFF;
	background-color:#F60;
	padding-top:30%;
	padding-bottom:30%;
	font-family: 'PMNCaeciliaW02-56Italic', serif;

}
.d-ir-image{
	
}
.widget_sp_image-description{

}
.widget_sp_image-description p {
	text-align:center;
}

.irw-slider a:hover > .s-staff-name{
	display:block;
	transition: opacity .5s ease-in-out;
  	-moz-transition: opacity .5s ease-in-out;
  	-webkit-transition: opacity .5s ease-in-out;
	opacity:0.8;
}
.s-staff-name-big{
	font-size:2.0em;
	line-height:2.5em;
	text-transform:capitalize;
	font-family: 'PMNCaeciliaW02-45Light', serif;
}
.s-project-name{
	font-size:2.0em;
	line-height:2.5em;
	font-family: 'PMNCaeciliaW02-45Light', serif;
}
.spacer{
	margin-bottom:6px;
}
.widget-area{
	width:100%;
	margin-top:0;
}
.fpw-page-title{
	display:none;
}
.fpw-featured-image{
	margin-bottom:0px !important;
}
.fpw-widget-page{
	position:relative;
	overflow:hidden;
}
.fpw-featured-link:hover > .s-staff-name{
	display:block !important;
	transition: opacity .5s ease-in-out !important;
  	-moz-transition: opacity .5s ease-in-out !important;
  	-webkit-transition: opacity .5s ease-in-out !important;
	opacity:0.8 !important;
}
#news-items ul li{
	margin-bottom:1.5em;
	font-size: 0.8em;
}
#news-items ul li a{
	font-size:1.2em;
}
.newsletter td{
	height:45px;
}
.td-right{
	text-align:right;
}
#d-project-list{
	margin-top:0.4em;
}
#d-project-list a{
  font-size:0.8em;
  line-height:1.5em;
  text-decoration:none;
}
#d-project-list li{
  margin-bottom:0.5em;
}
#d-project-list li:hover{
	
}
.slider-nav{
	position:relative;
	bottom:1.0em;
}
.gallery-item img{
	border:none !important;
}
#d-logo{
	width:100%;
	height:auto;
}
.s-work-title{
	font-size:1.1em;
	color:#000 !important;
	font-family: 'PMNCaeciliaW02-45Light', serif;
	line-height:1.3em !important;
}
.s-the-date{
	font-size:0.6em;
display:none;
}
#d-work-items a{
	color:#000 !important;
	text-decoration:none !important;
}
#d-work-items a:hover{
	color:#8996a0 !important;
	text-decoration:underline !important;
}
#d-work-items a:hover >.s-work-title{
	color:#8996a0 !important;
}
.feed-read-more{
	font-size:0.8em;
}
#name{
	width:100%;
}
#cm-yhgkl-yhgkl{
	width:100%;
}
.p-form-text{
	font-size:0.8em !important;
}
#p-tel{
	background:url(images/phone.png);
	background-repeat:no-repeat;
	padding-bottom:0.2em;
	padding-left:2.5em;
}
#p-add{
	background:url(images/address.png);
	background-repeat:no-repeat;
	padding-bottom:0.2em;
	padding-left:2.5em;
}
#p-email{
	/*background:url(images/email.png);*/
	background-repeat:no-repeat;
	padding-bottom:1.0em;
	padding-left:2.5em;
}
.irw-slider li {
	width: 100%;
}
.irw-widget{
    width: 100% !important;
	height:auto !important;
}
.irw-widget img {
    width: 100% !important;
}
.irw-widget li img {
    width: 100% !important;
	height:auto;
}
#img-contact{
	margin-top:0.7em;
}
.gallery-caption{
	font-style:normal;
	font-size:0.7em;
}
#d-logo-container{
	margin-bottom:0 !important;
}
#d-nav{
	margin-bottom:0 !important;
}
.fpw-featured-image, .fpw-featured-image img {
	width: 100%;
}
img.wp-post-image {
border-radius:0;
box-shadow: none;
}
.frs-slideshow-container .frs-wrapper.frs-skin-default ul.frs-bullets li.frs-bullets-active {
	background-color: #f37321 !important;
}
.d-supplier{
	text-align:right;
}
.d-copy-text{
	text-align:left;
}
.d-copy-text span{
	vertical-align:middle;
		font-size:0.8em;
}
.bx-wrapper .bx-viewport {
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	border:  none !important;
	left: 0 !important;
}
/* Tablet */
@media screen and (max-width: 1024px) {
	#d-sub-nav-links ul li {
		display: inline-block;
		margin-right: 2.0em;
	}
	input,textarea{
		max-width:90%;
	}

}


/* Mobile */
@media screen and (max-width: 480px) {
	img{
		max-width:100%;
	}
	.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect {
		height:50px;
	}
	input,textarea{
		max-width:95%;
	}
	.irw-slider li {
		width: 100%;
	}
	.s-staff-name{
		height:100%;
	}
	.fpw-widget-page {
		width: 100%;
	}
	#d-sub-nav-links ul li{
		text-align:center;
		margin-right:0;
		padding:0.5em 0.5em;
		border:1px solid #ccc;
		margin-bottom:0.2em;
	}
	.h-sidebar-title{
		margin-top:2.0em;
	}
	#d-project-list ul li{
		border:1px solid #ccc;
		padding:0.5em;
		margin-bottom:0.2em;
	}
	.frs-slideshow-container {
		min-height:inherit !important;
	}
	.s-staff-name{
		display:none !important;
	}
	.fpw-featured-link:hover > .s-staff-name{
		display:none !important;
	}
	.h-page-image{
		display:none;
	}
	.d-ir-image img{
		width:100%;
	}
	
}
